package com.ruoyi.system.domain;

import java.util.Date;
import lombok.Builder;
import lombok.Data;

/**
 * @Author: Abeiv
 * @Description:
 * @Date: 2019-12-10 15:36
 */
@Data
@Builder
public class GtgsywPrintList {
    /**
     * ID
     */
    private Integer id;

    /**
     * 标识ID
     */
    private String bsid;

    /**
     * 统一信用代码
     */
    private String xinyongcode;

    /**
     * ECode
     */
    private String ecode;

    /**
     * 行政区划-区
     */
    private String nsxzq;

    /**
     * appNo
     */
    private String appno;

    /**
     * 村
     */
    private String nsdxc;

    /**
     * 是个体工商户
     */
    private String sczttype;

    /**
     * 最终选用字号
     */
    private String zwzh;

    /**
     * 废弃
     */
    private String zwzh4;

    /**
     * 行业
     */
    private String hangye;

    /**
     * 名称行业
     */
    private String mingchenghangye;

    /**
     * 组织形式
     */
    private String zuzhixingshi;

    /**
     * 组成形式
     */
    private String zuchengxingshi;

    /**
     * 注册资金
     */
    private String zijinshue;

    /**
     * 经营范围
     */
    private String jingyingfanwei;

    /**
     * 经营场所
     */
    private String jingyingchangsuo;

    /**
     * 从业人数
     */
    private Integer congyerenshu;

    /**
     * 经营人
     */
    private String jingyingren;

    /**
     * 性别
     */
    private String xingbie;

    /**
     * 民族
     */
    private String minzhu;

    /**
     * 电话
     */
    private String jingyingrenphone;

    /**
     * 身份证号
     */
    private String jingyingcard;

    /**
     * 身份证头像
     */
    private String jingyingcardtouxiang;

    /**
     * 家庭住址
     */
    private String jiatingzhuzhi;

    /**
     * 颁发机构
     */
    private String banfajigou;

    /**
     * 废弃
     */
    private String jingyingqz;

    /**
     * 申请时间
     */
    private String shenqingdate;

    /**
     * 申请来源
     */
    private String shenqinglaiyuan;

    /**
     * 审核人ID
     */
    private String shenherenid;

    /**
     * 审核人姓名
     */
    private String shenherenname;

    /**
     * 审核时间
     */
    private Date shenhedate;

    /**
     * 审核备注
     */
    private String shenhenote;

    /**
     * 废弃
     */
    private String erweimaurl;

    /**
     * 二维码base64
     */
    private String erweimabase64;

    /**
     * 正本打印标志位
     */
    private Integer isprint;

    /**
     * 打印时间
     */
    private Date printtime;

    /**
     * 打印机名称
     */
    private String printytjname;

    /**
     * 副本打印标志位  0=--未打印，1--已打印
     */
    private Integer isprintF;

    /**
     * 副本打印时间
     */
    private Date printtimeF;

    /**
     * 副本打印打印机名称
     */
    private String printytjnameF;

    /**
     * 注册号
     */
    private String zhucehao;

    /**
     * 档案号
     */
    private String zhucehao1;

    /**
     * 废=弃
     */
    private String type;

    /**
     * 删除标志（1--未删除，2已删除
     */
    private Integer isdel;

    /**
     * 是否生成word档案
     */
    private Integer isword;

    /**
     * isZhuXiao
     */
    private Integer iszhuxiao;

    /**
     * 成立日期
     */
    private Date zhucetime;

    private String rzduibiresult;

    private String rzduibimsg;

    private String rzduibistatus;

    private String rzduibishenhe;

    /**
     * 是否下载word档案
     */
    private Integer isprintdangan;

    private String zzcode;

    /**
     * 领取人照片
     */
    private String lqrpaizhao;

    /**
     * 领取人签名
     */
    private String lqrqianming;

    /**
     * 更新时间
     */
    private Date updatetime;

    private Date updateTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getBsid() {
        return bsid;
    }

    public void setBsid(String bsid) {
        this.bsid = bsid;
    }

    public String getXinyongcode() {
        return xinyongcode;
    }

    public void setXinyongcode(String xinyongcode) {
        this.xinyongcode = xinyongcode;
    }

    public String getEcode() {
        return ecode;
    }

    public void setEcode(String ecode) {
        this.ecode = ecode;
    }

    public String getNsxzq() {
        return nsxzq;
    }

    public void setNsxzq(String nsxzq) {
        this.nsxzq = nsxzq;
    }

    public String getAppno() {
        return appno;
    }

    public void setAppno(String appno) {
        this.appno = appno;
    }

    public String getNsdxc() {
        return nsdxc;
    }

    public void setNsdxc(String nsdxc) {
        this.nsdxc = nsdxc;
    }

    public String getSczttype() {
        return sczttype;
    }

    public void setSczttype(String sczttype) {
        this.sczttype = sczttype;
    }

    public String getZwzh() {
        return zwzh;
    }

    public void setZwzh(String zwzh) {
        this.zwzh = zwzh;
    }

    public String getZwzh4() {
        return zwzh4;
    }

    public void setZwzh4(String zwzh4) {
        this.zwzh4 = zwzh4;
    }

    public String getHangye() {
        return hangye;
    }

    public void setHangye(String hangye) {
        this.hangye = hangye;
    }

    public String getMingchenghangye() {
        return mingchenghangye;
    }

    public void setMingchenghangye(String mingchenghangye) {
        this.mingchenghangye = mingchenghangye;
    }

    public String getZuzhixingshi() {
        return zuzhixingshi;
    }

    public void setZuzhixingshi(String zuzhixingshi) {
        this.zuzhixingshi = zuzhixingshi;
    }

    public String getZuchengxingshi() {
        return zuchengxingshi;
    }

    public void setZuchengxingshi(String zuchengxingshi) {
        this.zuchengxingshi = zuchengxingshi;
    }

    public String getZijinshue() {
        return zijinshue;
    }

    public void setZijinshue(String zijinshue) {
        this.zijinshue = zijinshue;
    }

    public String getJingyingfanwei() {
        return jingyingfanwei;
    }

    public void setJingyingfanwei(String jingyingfanwei) {
        this.jingyingfanwei = jingyingfanwei;
    }

    public String getJingyingchangsuo() {
        return jingyingchangsuo;
    }

    public void setJingyingchangsuo(String jingyingchangsuo) {
        this.jingyingchangsuo = jingyingchangsuo;
    }

    public Integer getCongyerenshu() {
        return congyerenshu;
    }

    public void setCongyerenshu(Integer congyerenshu) {
        this.congyerenshu = congyerenshu;
    }

    public String getJingyingren() {
        return jingyingren;
    }

    public void setJingyingren(String jingyingren) {
        this.jingyingren = jingyingren;
    }

    public String getXingbie() {
        return xingbie;
    }

    public void setXingbie(String xingbie) {
        this.xingbie = xingbie;
    }

    public String getMinzhu() {
        return minzhu;
    }

    public void setMinzhu(String minzhu) {
        this.minzhu = minzhu;
    }

    public String getJingyingrenphone() {
        return jingyingrenphone;
    }

    public void setJingyingrenphone(String jingyingrenphone) {
        this.jingyingrenphone = jingyingrenphone;
    }

    public String getJingyingcard() {
        return jingyingcard;
    }

    public void setJingyingcard(String jingyingcard) {
        this.jingyingcard = jingyingcard;
    }

    public String getJingyingcardtouxiang() {
        return jingyingcardtouxiang;
    }

    public void setJingyingcardtouxiang(String jingyingcardtouxiang) {
        this.jingyingcardtouxiang = jingyingcardtouxiang;
    }

    public String getJiatingzhuzhi() {
        return jiatingzhuzhi;
    }

    public void setJiatingzhuzhi(String jiatingzhuzhi) {
        this.jiatingzhuzhi = jiatingzhuzhi;
    }

    public String getBanfajigou() {
        return banfajigou;
    }

    public void setBanfajigou(String banfajigou) {
        this.banfajigou = banfajigou;
    }

    public String getJingyingqz() {
        return jingyingqz;
    }

    public void setJingyingqz(String jingyingqz) {
        this.jingyingqz = jingyingqz;
    }

    public String getShenqingdate() {
        return shenqingdate;
    }

    public void setShenqingdate(String shenqingdate) {
        this.shenqingdate = shenqingdate;
    }

    public String getShenqinglaiyuan() {
        return shenqinglaiyuan;
    }

    public void setShenqinglaiyuan(String shenqinglaiyuan) {
        this.shenqinglaiyuan = shenqinglaiyuan;
    }

    public String getShenherenid() {
        return shenherenid;
    }

    public void setShenherenid(String shenherenid) {
        this.shenherenid = shenherenid;
    }

    public String getShenherenname() {
        return shenherenname;
    }

    public void setShenherenname(String shenherenname) {
        this.shenherenname = shenherenname;
    }

    public Date getShenhedate() {
        return shenhedate;
    }

    public void setShenhedate(Date shenhedate) {
        this.shenhedate = shenhedate;
    }

    public String getShenhenote() {
        return shenhenote;
    }

    public void setShenhenote(String shenhenote) {
        this.shenhenote = shenhenote;
    }

    public String getErweimaurl() {
        return erweimaurl;
    }

    public void setErweimaurl(String erweimaurl) {
        this.erweimaurl = erweimaurl;
    }

    public String getErweimabase64() {
        return erweimabase64;
    }

    public void setErweimabase64(String erweimabase64) {
        this.erweimabase64 = erweimabase64;
    }

    public Integer getIsprint() {
        return isprint;
    }

    public void setIsprint(Integer isprint) {
        this.isprint = isprint;
    }

    public Date getPrinttime() {
        return printtime;
    }

    public void setPrinttime(Date printtime) {
        this.printtime = printtime;
    }

    public String getPrintytjname() {
        return printytjname;
    }

    public void setPrintytjname(String printytjname) {
        this.printytjname = printytjname;
    }

    public Integer getIsprintF() {
        return isprintF;
    }

    public void setIsprintF(Integer isprintF) {
        this.isprintF = isprintF;
    }

    public Date getPrinttimeF() {
        return printtimeF;
    }

    public void setPrinttimeF(Date printtimeF) {
        this.printtimeF = printtimeF;
    }

    public String getPrintytjnameF() {
        return printytjnameF;
    }

    public void setPrintytjnameF(String printytjnameF) {
        this.printytjnameF = printytjnameF;
    }

    public String getZhucehao() {
        return zhucehao;
    }

    public void setZhucehao(String zhucehao) {
        this.zhucehao = zhucehao;
    }

    public String getZhucehao1() {
        return zhucehao1;
    }

    public void setZhucehao1(String zhucehao1) {
        this.zhucehao1 = zhucehao1;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getIsdel() {
        return isdel;
    }

    public void setIsdel(Integer isdel) {
        this.isdel = isdel;
    }

    public Integer getIsword() {
        return isword;
    }

    public void setIsword(Integer isword) {
        this.isword = isword;
    }

    public Integer getIszhuxiao() {
        return iszhuxiao;
    }

    public void setIszhuxiao(Integer iszhuxiao) {
        this.iszhuxiao = iszhuxiao;
    }

    public Date getZhucetime() {
        return zhucetime;
    }

    public void setZhucetime(Date zhucetime) {
        this.zhucetime = zhucetime;
    }

    public String getRzduibiresult() {
        return rzduibiresult;
    }

    public void setRzduibiresult(String rzduibiresult) {
        this.rzduibiresult = rzduibiresult;
    }

    public String getRzduibimsg() {
        return rzduibimsg;
    }

    public void setRzduibimsg(String rzduibimsg) {
        this.rzduibimsg = rzduibimsg;
    }

    public String getRzduibistatus() {
        return rzduibistatus;
    }

    public void setRzduibistatus(String rzduibistatus) {
        this.rzduibistatus = rzduibistatus;
    }

    public String getRzduibishenhe() {
        return rzduibishenhe;
    }

    public void setRzduibishenhe(String rzduibishenhe) {
        this.rzduibishenhe = rzduibishenhe;
    }

    public Integer getIsprintdangan() {
        return isprintdangan;
    }

    public void setIsprintdangan(Integer isprintdangan) {
        this.isprintdangan = isprintdangan;
    }

    public String getZzcode() {
        return zzcode;
    }

    public void setZzcode(String zzcode) {
        this.zzcode = zzcode;
    }

    public String getLqrpaizhao() {
        return lqrpaizhao;
    }

    public void setLqrpaizhao(String lqrpaizhao) {
        this.lqrpaizhao = lqrpaizhao;
    }

    public String getLqrqianming() {
        return lqrqianming;
    }

    public void setLqrqianming(String lqrqianming) {
        this.lqrqianming = lqrqianming;
    }

    public Date getUpdatetime() {
        return updatetime;
    }

    public void setUpdatetime(Date updatetime) {
        this.updatetime = updatetime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }
    public GtgsywPrintList(){
        super();
    }

    public GtgsywPrintList(Integer id, String bsid, String xinyongcode, String ecode, String nsxzq, String appno, String nsdxc, String sczttype, String zwzh, String zwzh4, String hangye, String mingchenghangye, String zuzhixingshi, String zuchengxingshi, String zijinshue, String jingyingfanwei, String jingyingchangsuo, Integer congyerenshu, String jingyingren, String xingbie, String minzhu, String jingyingrenphone, String jingyingcard, String jingyingcardtouxiang, String jiatingzhuzhi, String banfajigou, String jingyingqz, String shenqingdate, String shenqinglaiyuan, String shenherenid, String shenherenname, Date shenhedate, String shenhenote, String erweimaurl, String erweimabase64, Integer isprint, Date printtime, String printytjname, Integer isprintF, Date printtimeF, String printytjnameF, String zhucehao, String zhucehao1, String type, Integer isdel, Integer isword, Integer iszhuxiao, Date zhucetime, String rzduibiresult, String rzduibimsg, String rzduibistatus, String rzduibishenhe, Integer isprintdangan, String zzcode, String lqrpaizhao, String lqrqianming, Date updatetime, Date updateTime) {
        this.id = id;
        this.bsid = bsid;
        this.xinyongcode = xinyongcode;
        this.ecode = ecode;
        this.nsxzq = nsxzq;
        this.appno = appno;
        this.nsdxc = nsdxc;
        this.sczttype = sczttype;
        this.zwzh = zwzh;
        this.zwzh4 = zwzh4;
        this.hangye = hangye;
        this.mingchenghangye = mingchenghangye;
        this.zuzhixingshi = zuzhixingshi;
        this.zuchengxingshi = zuchengxingshi;
        this.zijinshue = zijinshue;
        this.jingyingfanwei = jingyingfanwei;
        this.jingyingchangsuo = jingyingchangsuo;
        this.congyerenshu = congyerenshu;
        this.jingyingren = jingyingren;
        this.xingbie = xingbie;
        this.minzhu = minzhu;
        this.jingyingrenphone = jingyingrenphone;
        this.jingyingcard = jingyingcard;
        this.jingyingcardtouxiang = jingyingcardtouxiang;
        this.jiatingzhuzhi = jiatingzhuzhi;
        this.banfajigou = banfajigou;
        this.jingyingqz = jingyingqz;
        this.shenqingdate = shenqingdate;
        this.shenqinglaiyuan = shenqinglaiyuan;
        this.shenherenid = shenherenid;
        this.shenherenname = shenherenname;
        this.shenhedate = shenhedate;
        this.shenhenote = shenhenote;
        this.erweimaurl = erweimaurl;
        this.erweimabase64 = erweimabase64;
        this.isprint = isprint;
        this.printtime = printtime;
        this.printytjname = printytjname;
        this.isprintF = isprintF;
        this.printtimeF = printtimeF;
        this.printytjnameF = printytjnameF;
        this.zhucehao = zhucehao;
        this.zhucehao1 = zhucehao1;
        this.type = type;
        this.isdel = isdel;
        this.isword = isword;
        this.iszhuxiao = iszhuxiao;
        this.zhucetime = zhucetime;
        this.rzduibiresult = rzduibiresult;
        this.rzduibimsg = rzduibimsg;
        this.rzduibistatus = rzduibistatus;
        this.rzduibishenhe = rzduibishenhe;
        this.isprintdangan = isprintdangan;
        this.zzcode = zzcode;
        this.lqrpaizhao = lqrpaizhao;
        this.lqrqianming = lqrqianming;
        this.updatetime = updatetime;
        this.updateTime = updateTime;
    }
}